/*GENERALES*/

.sidebar-container .wd-rs-6202981225f2e div:nth-child(1) .widget-title {
    pointer-events: none;
    font-size: 18px;
    background: transparent;
    padding: 0;
    border: 0;
}

.sidebar-container .wd-rs-6202981225f2e div:nth-child(1) .widget-title:after {
    display: none;
}

.wd-clear-filters a,
.widget_layered_nav_filters a {
    padding: 15px;
    background-color: var(--bg-secondary);
    border-radius: var(--wd-brd-radius);
}

.theme-woodmart .wd-active-filters {
    margin-bottom: 20px;
}

.theme-woodmart .wd-hover-with-fade .content-product-imagin {
    box-shadow: none;
    top: initial;
    right: initial;
    bottom: initial;
    left: initial;
}

.sidebar-container.wd-inited .wd-heading{
	margin-bottom: 20px;
}

.archive .sidebar-container :is(.widget,.wd-widget,div[class^="vc_wp"]):first-child{
    margin-bottom: 24px;
}

.archive .sidebar-container :is(.widget,.wd-widget,div[class^="vc_wp"]){
    margin-bottom: 0;
    padding: 0;
    border: 0;
}

.archive .sidebar-container :is(.widget-title){
    padding: 20px 0;
    border-top: 1px solid #f2f2f2;
    border-radius: var(--wd-brd-radius);
}

.archive .page-description p{
	padding: 20px;
    background-color: #f3f5f790;
    margin: 0;
	border-radius: var(--wd-brd-radius);
}

.archive .sidebar-container :is(#text-2){
    margin-bottom: 30px;
    padding: 0;
    border: 0;
    background: initial;
}

.theme-woodmart .wd-hover-with-fade.hover-ready:hover .content-product-imagin,
.theme-woodmart .wd-hover-with-fade.hover-ready:hover .product-wrapper {
    transform: none;
}

.shop-content-area > :is(.term-description,.page-description){
    display: none;
}

.product-archive__rich-content .wpb_content_element,
.wd-term-desc .wpb_content_element{
    margin-bottom: 0;
}

.product-archive__rich-content .wpb_single_image .vc_single_image-wrapper img{
    width: 100vw;
    height: 400px;
    object-fit: cover;
    border-radius: var(--wd-form-brd-radius);
}

.product-archive__rich-content .wpb_text_column.wpb_content_element{
    position: relative;
    width: 1500px;
    padding: 0 50px;
    margin: 0 auto;
    max-width: 100%;
}

.product-archive__rich-content .wpb_text_column.wpb_content_element > .wpb_wrapper{
    position: absolute;
    transform: translateY(-130%);
}

.product-archive__rich-content h1{
    font-size: 40px;
    color: #fff;
}

.product-archive__rich-content p{
    color: #fff;
    max-width: 600px;
    font-size: 16px;
}

.archive .sidebar-container .wd-widget-collapse .widget-title ~ *{
    margin-top: 0;
    margin-bottom: 20px;
}

.archive .woocommerce-ordering.wd-style-underline select{
    font-weight: 600;
    border-bottom: 1px solid #eee;
}

.wd-filter-list.wd-scroll-content{
    padding-inline-start: 5px;
}

.theme-woodmart .wd-hover-fw-button .wrap-price :is(.price,.wd-swatches-attr,.wd-quick-shop-2){
    margin-bottom: 8px;
}

.theme-woodmart .wd-product-grid-slider-dot{
    background-color: #ddd;
    height: 3px;
}

.theme-woodmart .wd-product-grid-slider-pagin{
    filter: initial;
}

.theme-woodmart .product-grid-item .product-element-bottom .wd-swatch.wd-text,
.theme-woodmart .product-grid-item .product-element-bottom .wd-swatch,
body [class*="wd-swatches"].wd-bg-style-4 .wd-swatch.wd-bg {
    border-radius: 3px;
    min-width: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body .cat-design-default.categories-with-shadow .wrapp-category{
    box-shadow: none;
}

.vapestation__can-org .wd-rs-657743d0b10ec{
    flex: 1;
}

@media screen and (max-width: 1025px){

    .product-archive__rich-content .wpb_text_column.wpb_content_element{
        padding: 0 15px;
    }

    .product-archive__rich-content .wpb_text_column.wpb_content_element > .wpb_wrapper{
        transform: translateY(-120%);
    }

}

@media screen and (max-width: 768px) {

    .sidebar-container.wd-inited .widget-area {
        padding: 0 15px !important;
    }

    .theme-woodmart .shop-content-area .shop-loop-head {
        margin-top: -10px;
    }

    .theme-woodmart .offcanvas-sidebar-mobile .shop-content-area:not(.col-lg-12) .wd-shop-tools:is(:last-child) {
        margin-bottom: 15px;
    }

    .theme-woodmart .wd-active-filters{
        margin-top: 10px;
    }

}